@charset "UTF-8";
/* CSS Document */
h1{
color:whitesmoke;
font-size:300%;
text-align: center;
font-family: 'Orbitron', sans-serif;
}
h2{
text-align: center;
padding-top: 10%;
font-family: 'Orbitron', sans-serif;
color: white;
text-shadow:
1px 1px #000,
-1px 1px #000,
-1px -1px #000,
1px -1px #000,
1px 0px #000,
0px 1px #000,
-1px 0px #000,
0px -1px #000;
}
li,footer{
text-align: center;
font-family: 'Orbitron', sans-serif;
}
footer{
text-align: center;
font-family: 'Orbitron', sans-serif;
}
div{
width:640px;
margin-right:auto;
margin-left:auto;
}
li a{
color:#000;
text-decoration: underline;
}
li a:hover{
color: #9CF702;
text-decoration: none;
}
li{
list-style:none;
width:24%;
float:left;
font-size:120%;
padding-bottom:10%;
}
ul:after{
content:"";
display: block;
}
li,footer{
text-align: center;	
}
p a:hover{
text-decoration: none;
}
p a{
color:whitesmoke;
text-shadow:
1px 1px #000,
-1px 1px #000,
-1px -1px #000,
1px -1px #000,
1px 0px #000,
0px 1px #000,
-1px 0px #000,
0px -1px #000;
font-family: 'DotGothic16', sans-serif;
}
body:before{
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height:100vh;
  background:url(webback3.jpg) center no-repeat;
  background-size:cover;
}
img[src$="webmain3.jpg"]{
padding-top: 5%;
}
img[src$="webworks3_1s.jpg"]{
padding-right: 2%
}
img[src$="webworks3_2s.jpg"]{
padding-right: 2%
}
img[src$="webworks3_4s.jpg"]{
padding-right: 2%
}
img[src$="webworks3_5s.jpg"]{
padding-right: 2%
}
img[src$="webworks3_7s.jpg"]{
padding-right: 2%
}
img[src$="webworks3_8s.jpg"]{
padding-right: 2%
}
img[src$="webworks3_10s.jpg"]{
padding-right: 2%
}
img[src$="webworks3_11s.jpg"]{
padding-right: 2%
}
img[src$="webworks3_13s.jpg"]{
padding-right: 2%
}
img[src$="webworks3_14s.jpg"]{
padding-right: 2%
}
img[src$="webworks3_16s.jpg"]{
padding-right: 2%
}
img[src$="webworks3_17s.jpg"]{
padding-right: 2%
}
.zattou{
text-align: center;
border-bottom:dotted;
padding-bottom:15%;
padding-top: 5%;
}
.zattoumozi{
font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.Grotta{
text-align: center;
border-bottom:dotted;
padding-bottom:15%;
padding-top: 15%;
}
.gromozi{
font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.kamitte{
text-align: center;
border-bottom:dotted;
padding-bottom:15%;
padding-top: 15%;
}
.kamittemozi{
font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.hiraite{
text-align: center;
border-bottom:dotted;
padding-bottom:15%;
padding-top: 15%;
}
.hiraitemumozi{
font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.tukamu{
text-align: center;
border-bottom:dotted;
padding-bottom:15%;
padding-top: 15%;
}
.tukamumozi{
font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.picnic{
text-align: center;
border-bottom:dotted;
padding-bottom:15%;
padding-top: 15%;
}
.picmozi{
font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.gensikankaku{
text-align: center;
border-bottom:dotted;
padding-bottom:15%;
padding-top: 15%;
}
.gensimozi{
font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.sennnodoukutu{
text-align: center;
border-bottom:dotted;
padding-bottom:15%;
padding-top: 15%;
}
.sennnomozi{
font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.yamanashi3{
text-align: center;
border-bottom:dotted;
padding-bottom:15%;
padding-top: 15%;
}
.yamamozi3{
font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.otera3{
text-align: center;
padding-top: 15%;
border-bottom:dotted;
padding-bottom:15%;
}
.teramozi3{
text-align: center;
font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.kart3{
text-align: center;
padding-top: 15%;
border-bottom:dotted;
padding-bottom:15%;
}
.kmozi3{
text-align: center;
font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.kisogawa3{
text-align: center;
padding-top: 15%;
border-bottom:dotted;
padding-bottom:15%;
}
.kisomozi3{
text-align: center;
font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.nokogiri3{
text-align: center;
padding-top: 15%;
border-bottom:dotted;
padding-bottom:15%;
}
.nokomozi3{
text-align: center;
font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.chiyoda3{
text-align: center;
padding-top: 15%;
border-bottom:dotted;
padding-bottom:15%;
}
.chiyomozi3{
text-align: center;
font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.komorebi3{
text-align: center;
padding-top: 15%;
border-bottom:dotted;
padding-bottom:15%;
}
.komomozi3{
text-align: center;
font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.kakukoto3{
text-align: center;
padding-top: 15%;
border-bottom:dotted;
padding-bottom:15%;
}
.kakumozi3{
text-align: center;
font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.about3{
text-align: center;
}
.aboutmozi3{
padding-top: 5%;
padding-bottom: 10%;
font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.name3{
padding-top: 5%;
font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.keireki3{
padding-top: 2%;
font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
#lightbox .lb-container {
margin: 0px; 
}
h3{font-family: 'Orbitron', sans-serif;
font-size: 120%;
color: white;
text-align:center;
padding-top: 8%;
text-shadow:
1px 1px #000,
-1px 1px #000,
-1px -1px #000,
1px -1px #000,
1px 0px #000,
0px 1px #000,
-1px 0px #000,
0px -1px #000;
}
.oshirase1{font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
text-align:center;
font-size: 110%;
}

.face{
text-align: center;
}
img[src$="webmain4_10_2.jpg"]{
padding-top: 10%;
}

.botan1 a:link{
color: black;
}
.botan1 a:visited{
color: black;
}
.botan1 a:hover{
color:chartreuse;
}
.botan1 a:active{
color: red;
}
.botan2 a:link{
color: black;
}
.botan2 a:visited{
color: black;
}
.botan2 a:hover{
color:chartreuse;
}
.botan2 a:active{
color: red;
}
.botan3 a:link{
color: black;
}
.botan3 a:visited{
color: black;
}
.botan3 a:hover{
color:chartreuse;
}
.botan3 a:active{
color: red;
}
.botan4 a:link{
color: black;
}
.botan4 a:visited{
color: black;
}
.botan4 a:hover{
color:chartreuse;
}
.botan4 a:active{
color: red;
}

@media screen and(max-width:640px){
img{
max-width:100%;
hight:auto;
}
body{
max-width:100%;
hight: auto;
}
li{float:none;
font-size: 100%
}
}

